{ pkgs, ... }:
with pkgs.vscode-extensions;
[
  catppuccin.catppuccin-vsc
  elmtooling.elm-ls-vscode
  esbenp.prettier-vscode
  ms-vscode.test-adapter-converter
  haskell.haskell
  justusadam.language-haskell
  jnoortheen.nix-ide
  james-yu.latex-workshop
  bbenoist.nix
  mattn.lisp
  mkhl.direnv
  pkief.material-icon-theme
  streetsidesoftware.code-spell-checker
  tamasfe.even-better-toml
  thenuprojectcontributors.vscode-nushell-lang
]
